@charset "UTF-8";


/* ***************************************************************************** */
/** -------------------------------------------------------
 ** campaign / introduction
 ** ------------------------------------------------------- */
/*
 * p_campaignIntroduction
 * ------------------------------------------------------- */
.p_campaignIntroduction01 {
  background-color: #fff;
	/* background: url(/assets/campaign/images/bg_introduction01.png.webp) center top; */
}
.p_campaignIntroduction01__blc01 {
  position: relative;
  padding: 10px 27px 60px;
}
.p_campaignIntroduction01__txt01 {
  margin: 0 0 20px;
  font-weight: 700;
  font-size: 2em;
  line-height: 1;
  font-family: fot-tsukuardgothic-std, sans-serif;
  letter-spacing: 0.15em;
  text-align: center;
}
.p_campaignIntroduction01__txt01 span {
  display: block;
  margin: 0 0 5px;
  font-size: 1.4rem;
}
.p_campaignIntroduction01__txt01 strong {
  background-image: linear-gradient(to bottom, transparent 0%, transparent 60%, #fcff00 60%, #fcff00 100%);
}
.p_campaignIntroduction01__img01 img {
  width: 100%;
}
.p_campaignIntroduction01__img02 {
  padding: 26px 0 0;
  border-radius: 10px;
  background-color: #fff;
	text-align: center;
}
.p_campaignIntroduction01__img02 img {
  width: calc(238 / 375 * 100vw);
}

.p_campaignIntroduction02 {
  position: relative;
  padding: 110px 0 110px;
  background: url(/assets/campaign/images/bg_introduction02.png.webp) center top;
  background-size: 1000px auto;
  text-align: center;
}
.no-webp .p_campaignIntroduction02 {
  background-image: url(/assets/campaign/images/bg_introduction02.png);
  background-size: 1000px auto;
}
.p_campaignIntroduction02::before {
  display: block;
  position: absolute;
  top: -19px;
  left: 0;
  width: 100%;
  height: 20px;
  background: url(/assets/campaign/images/250221/bg_introduction06_sp.png.webp) repeat-x left top;
  background-size: auto 100%;
  content: "";
}
.no-webp .p_campaignIntroduction02::before {
  background-image: url(/assets/campaign/images/250221/bg_introduction06_sp.png);
}
.p_campaignIntroduction02__blc01 > * {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  aspect-ratio: 584/573;
  width: 77.86%;
  margin: 0 auto;
  padding: 0 0 13%;
  background: no-repeat center center;
  background-size: contain;
}
.p_campaignIntroduction02__blc01 > *:nth-of-type(1) {
  background-image: url(/assets/campaign/images/img_introduction04.png.webp);
}
.no-webp .p_campaignIntroduction02__blc01 > *:nth-of-type(1) {
  background-image: url(/assets/campaign/images/img_introduction04.png);
}
.p_campaignIntroduction02__blc01 > *:nth-of-type(2) {
  background-image: url(/assets/campaign/images/img_introduction05.png.webp);
}
.no-webp .p_campaignIntroduction02__blc01 > *:nth-of-type(2) {
  background-image: url(/assets/campaign/images/img_introduction05.png);
}
.p_campaignIntroduction02__blc01 > *:nth-of-type(3) {
  background-image: url(/assets/campaign/images/img_introduction06.png.webp);
}
.no-webp .p_campaignIntroduction02__blc01 > *:nth-of-type(3) {
  background-image: url(/assets/campaign/images/img_introduction06.png);
}
.p_campaignIntroduction02__blc01 > *:not(:last-child) {
  margin-bottom: 30px;
}
.p_campaignIntroduction02__ttl01 {
  position: relative;
  width: 335px;
  height: 54px;
  margin: 0 auto 29px;
  padding: 12px 0 0;
  background: url(/assets/campaign/images/bg_introduction04_sp.png.webp) no-repeat center top;
  background-size: 100%;
  color: #37a800;
  font-weight: 700;
  font-size: 2rem;
  line-height: 1;
  font-family: fot-tsukuardgothic-std, sans-serif;
}
.no-webp .p_campaignIntroduction02__ttl01 {
  background-image: url(/assets/campaign/images/bg_introduction04_sp.png);
}
.p_campaignIntroduction02__ttl01::after {
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  width: 58px;
  height: 101px;
  transform: translate(-50%, -100%);
  background: url(/assets/campaign/images/img_introduction07.png.webp) no-repeat left center;
  background-size: 100% auto;
  content: "";
}
.no-webp .p_campaignIntroduction02__ttl01::after {
  background-image: url(/assets/campaign/images/img_introduction07.png);
}
.p_campaignIntroduction02__ttl01--01 {
  background-image: url(/assets/campaign/images/220915/bg_ttl_yellow_sp.png);
  color: #0f927b;
}
.p_campaignIntroduction02__ttl01--01::after {
  background-image: url(/assets/campaign/images/img_introduction08.png.webp);
  background-size: contain;
}
.no-webp .p_campaignIntroduction02__ttl01--01::after {
  background-image: url(/assets/campaign/images/img_introduction08.png);
}
.p_campaignIntroduction02__txt01 {
  margin: 0 0 18px;
  color: #fff;
  font-weight: 700;
  font-size: 1.9rem;
  line-height: 1;
  font-family: fot-tsukuardgothic-std, sans-serif;
  letter-spacing: 0.1em;
}
.p_campaignIntroduction02__txt01 span {
  color: #fcff00;
  vertical-align: bottom;
}
.p_campaignIntroduction02__txt01 em {
  font-size: 3.2rem;
  vertical-align: bottom;
}
.p_campaignIntroduction02__txt02 {
  margin: 0 0 27px;
  color: #fff;
  font-weight: 700;
  font-size: 2rem;
  line-height: 1.5;
  font-family: fot-tsukuardgothic-std, sans-serif;
  letter-spacing: 0.1em;
}
.p_campaignIntroduction02__txt02 span {
  font-size: 1.5rem;
}
.p_campaignIntroduction02__txt02 em {
  color: #fcff00;
}
.p_campaignIntroduction02__txt03 {
  display: inline-block;
  margin: 0 0 12px;
  background-image: linear-gradient(to bottom, transparent 0%, transparent 60%, #fcff00 60%, #fcff00 100%);
  font-weight: 700;
  font-size: 1.8rem;
  line-height: 1;
  font-family: fot-tsukuardgothic-std, sans-serif;
  letter-spacing: 0.1em;
}
.p_campaignIntroduction02__txt03 em {
  font-size: 2.4rem;
  vertical-align: bottom;
}
.p_campaignIntroduction02__txt04 {
  color: #ff5a00;
  font-weight: 700;
  font-size: 2.4rem;
  line-height: 1.18;
  font-family: fot-tsukuardgothic-std, sans-serif;
}
.p_campaignIntroduction02__txt04 em {
  font-size: 3.2rem;
  vertical-align: bottom;
}
.p_campaignIntroduction02__img01 {
  margin: 0 5.3% 40px;
  padding: 26px 19px 30px;
  border-radius: 10px;
  background-color: #fff;
  box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.05);
	text-align: center;
}
.p_campaignIntroduction02__img01:is(.p_campaignIntroduction02--01 *) {
  margin: 0 5.3%;
}
.p_campaignIntroduction02__img01 img {
  /* width: 100%; */
}
.p_campaignIntroduction02__img01 + svg {
  width: calc(30 / 375 * 100vw);
  height: calc(30 / 375 * 100vw);
  margin: calc(15 / 375 * 100vw) auto;
}
.p_campaignIntroduction02--01 {
  padding-top: 45px;
  padding-bottom: 50px;
  background-image: url(/assets/campaign/images/220915/bg_blue.jpg);
}
.p_campaignIntroduction02--01::before {
	top: -18px;
  background-image: url(/assets/campaign/images/220915/bg_blue_top.png);
	background-repeat: repeat-x;
	background-size: 120px auto;
}
.p_campaignIntroduction02--01 [src*="img_introduction02--01_01"] {
  width: calc(199 / 375 * 100vw);
  margin-bottom: calc(24 / 375 * 100vw);
}
.p_campaignIntroduction02--01__text {
  margin-bottom: 20px;
  text-align: center;
  color: #fff;
  font-size: 2rem;
  font-weight: 700;
  font-family: fot-tsukuardgothic-std, sans-serif;
}
.p_campaignIntroduction02--01__text b {
  color: #fffc00;
}
.p_campaignIntroduction02--02 {
  padding-bottom: 60px;
}
.p_campaignIntroduction02--03 {
  padding-bottom: 40px;
}
.p_campaignIntroduction03__btnWrap01 {
  margin: 40px 0 0;
}

.p_campaignIntroduction04 {
  margin: 32px -12px 0;
  border-radius: 8px;
  background-color: #ede9e3;
}
.p_campaignIntroduction04 + .p_campaignIntroduction04 {
  margin-top: 28px;
}
.p_campaignIntroduction04__column01 {
  padding: 0 15px 30px;
}
.p_campaignIntroduction04__column01 > * {
  padding: 0 27px 27px;
  border-radius: 8px;
  background-color: #f8f8f8;
}
.p_campaignIntroduction04__column01 > *:not(:last-child) {
  margin-bottom: 15px;
}
.p_campaignIntroduction04__ttlWrap01 {
  padding: 22px 40px 22px 20px;
}
.p_campaignIntroduction04__ttlWrap01.is-acc {
  position: relative;
  cursor: pointer;
}
.p_campaignIntroduction04__ttlWrap01.is-acc::before, .p_campaignIntroduction04__ttlWrap01.is-acc::after {
  display: block;
  position: absolute;
  top: 0;
  right: 24px;
  bottom: 0;
  width: 12px;
  height: 1px;
  margin: auto;
  background: #7f7f7f;
  content: "";
}
.p_campaignIntroduction04__ttlWrap01.is-acc::after {
  transform: rotate(90deg);
}
.is-load .p_campaignIntroduction04__ttlWrap01.is-acc::after {
  transition: transform 0.3s;
}
.p_campaignIntroduction04__ttlWrap01.is-acc.is-accOpen::after {
  transform: rotate(0);
}
.p_campaignIntroduction04__ttl01 {
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 1;
}
.p_campaignIntroduction04__ttl01::before {
  display: inline-block;
  width: 28px;
  height: 28px;
  margin: -2px 8px 0 0;
  background: center center no-repeat;
  background-size: contain;
  content: "";
  vertical-align: middle;
}
.p_campaignIntroduction04__ttl01--01::before {
  background-image: url(/assets/campaign/images/ico_line.svg);
}
.p_campaignIntroduction04__ttl01--02::before {
  background-image: url(/assets/campaign/images/ico_pencil.svg);
}
.p_campaignIntroduction04__ttl02 {
  padding: 30px 0;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 1;
  text-align: center;
}
.p_campaignIntroduction04__ttl02--01 {
  color: #baa469;
}
.p_campaignIntroduction04__btnWrap01 {
  width: 76.47%;
  margin: 0 auto;
  padding: 0 0 30px;
}
.p_campaignIntroduction04__btn01 {
  line-height: 1.2;
  text-align: center;
}
.p_campaignIntroduction04__btn01 em {
  font-size: 1.2rem;
}
.p_campaignIntroduction04__img01 {
  margin: 0 0 15px;
}
.p_campaignIntroduction04__img01 img {
  width: 100%;
}
.p_campaignIntroduction04__note01 {
  margin-top: 1em;
  font-size: 1.2rem;
}
@media print, screen and (min-width: 768px) {
  .p_campaignIntroduction01 {
    padding: 36px 0 0;
    background-image: url(/assets/campaign/images/bg_introduction01.png);
    background-size: 1000px auto;
  }
  .no-webp .p_campaignIntroduction01 {
    background-image: url(/assets/campaign/images/bg_introduction01.png);
  }
  .p_campaignIntroduction01__blc01 {
    position: relative;
    margin: -60px 0 0;
    padding: 50px 0 80px;
    background-color: #fff;
  }
  .p_campaignIntroduction01__blc01::before {
    display: block;
    position: absolute;
    top: -29px;
    left: 0;
    width: 100%;
    height: 29px;
    background: url(/assets/campaign/images/bg_introduction03.png.webp) repeat-x center bottom;
    background-size: contain;
    content: "";
  }
  .no-webp .p_campaignIntroduction01__blc01::before {
    background-image: url(/assets/campaign/images/bg_introduction03.png.webp);
  }
  .p_campaignIntroduction01__txt01 {
    margin: 0 0 28px;
  }
  .p_campaignIntroduction01__img01 {
    z-index: 1;
    position: relative;
    width: 88.2%;
    margin: 0 auto;
  }
  .p_campaignIntroduction01__img02 {
    width: 65.5%;
    margin: 0 auto;
    padding: 0;
    border-radius: 0;
    box-shadow: none;
  }
  .p_campaignIntroduction02 {
    padding: 50px 0 110px;
    background-size: auto;
  }
  .p_campaignIntroduction02::before {
    top: -39px;
    height: 39px;
    background-image: url(/assets/campaign/images/250221/bg_introduction06_pc.png.webp);
    background-size: contain;
  }
  .no-webp .p_campaignIntroduction02::before {
    background-image: url(/assets/campaign/images/250221/bg_introduction06_pc.png);
  }
  .p_campaignIntroduction02__blc01 {
    display: flex;
    padding: 0 6%;
  }
  .p_campaignIntroduction02__blc01 > * {
    width: calc((100% - 36px) / 3);
    margin: 0 6px;
    padding: 0 0 8%;
  }
  .p_campaignIntroduction02__blc01 > *:not(:last-child) {
    margin-bottom: 0;
  }
  .p_campaignIntroduction02__ttl01 {
    width: 523px;
    height: 90px;
    margin: 0 auto 34px;
    padding: 20px 0 0 30px;
    background-image: url(/assets/campaign/images/bg_introduction04_pc.png.webp);
    font-size: 2.8rem;
  }
  .no-webp .p_campaignIntroduction02__ttl01 {
    background-image: url(/assets/campaign/images/bg_introduction04_pc.png);
  }
  .p_campaignIntroduction02__ttl01::after {
    top: auto;
    bottom: 15px;
    left: 48px;
    width: 59px;
    height: 101px;
    transform: translate(0, 0);
  }
  .p_campaignIntroduction02__ttl01--01 {
    background-image: url(/assets/campaign/images/220915/bg_ttl_yellow_pc.png);
  }
  .p_campaignIntroduction02__txt01 {
    margin: 0 0 40px;
  }
  .p_campaignIntroduction02__txt02 {
    margin: 0 0 50px;
  }
  .p_campaignIntroduction02__img01 {
    margin: 0 5.3% 40px;
    padding: 20px 20px 8px;
    box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, 0.1);
  }
  .p_campaignIntroduction02__img01:is(.p_campaignIntroduction02--01 *) {
    margin: 0;
  }
  .p_campaignIntroduction02--01 {
    padding-bottom: 20px;
  }
  .p_campaignIntroduction02--01::before {
		top: -38px;
    background-image: url(/assets/campaign/images/220915/bg_blue_top.png);
		background-size: 240px auto;
  }
  .p_campaignIntroduction02--01__text {
    display: block;
    margin-bottom: 20px;
    text-align: center;
    color: #fff;
    font-size: 2rem;
    font-weight: 700;
    font-family: fot-tsukuardgothic-std,sans-serif;
  }
  .p_campaignIntroduction02--01__text strong {
    font-size: 2.8rem;
  }
  .p_campaignIntroduction02--01 [src*="img_introduction02--01_01"] {
    width: 586px;
    margin-bottom: 35px;
  }
  .p_campaignIntroduction02__grid {
    display: grid;
    gap: 20px;
    margin-bottom: 40px;
    align-items: center;
    justify-content: center;
    grid-template-columns: calc(410 / 1000 * 100%) 40px calc(410 / 1000 * 100%);
  }
  .p_campaignIntroduction02__img01+svg {
    width: 40px;
  }
  .p_campaignIntroduction02--02 {
    padding-bottom: 90px;
  }
  .p_campaignIntroduction02--03 {
    padding-bottom: 40px;
  }
  .p_campaignIntroduction03__btnWrap01 {
    display: flex;
    justify-content: center;
    margin: 96px 0 0;
  }
  .p_campaignIntroduction04 {
    margin: 58px 0 0;
    border-radius: 12px;
  }
  .p_campaignIntroduction04 + .p_campaignIntroduction04 {
    margin-top: 64px;
  }
  .p_campaignIntroduction04__column01 {
    display: flex;
    padding: 0 3.57% 3.57%;
  }
  .p_campaignIntroduction04__column01 > * {
    width: 48.07%;
    padding: 0 4.8% 4.8%;
    border-radius: 12px;
  }
  .p_campaignIntroduction04__column01 > *:not(:last-child) {
    margin-bottom: 0;
  }
  .p_campaignIntroduction04__column01 > *:nth-of-type(2n) {
    margin-left: 3.84%;
  }
  .p_campaignIntroduction04__ttl01::before {
    width: 30px;
    height: 30px;
    margin: 0 12px 0 0;
  }
  .p_campaignIntroduction04__ttl02 {
    padding: 36px 0;
  }
  .p_campaignIntroduction04__btnWrap01 {
    width: 100%;
    max-width: 310px;
    padding: 0 0 3.57%;
  }
  .p_campaignIntroduction04__img01 {
    margin: 0 0 28px;
  }
  .p_campaignIntroduction04__note01 {
    font-size: 1.4rem;
  }
}
@media screen and (min-width: 768px) and (min-width: 1025px) {
  .p_campaignIntroduction01__txt01 {
    font-size: 3.2rem;
  }
  .p_campaignIntroduction01__txt01 span {
    margin: 0 0 10px;
    font-size: 2.4rem;
    letter-spacing: 0.15em;
  }
  .p_campaignIntroduction02__txt01 {
    font-size: 2.4rem;
  }
  .p_campaignIntroduction02__txt01 em {
    font-size: 4rem;
  }
  .p_campaignIntroduction02__txt02 {
    font-size: 2.8rem;
  }
  .p_campaignIntroduction02__txt02 span {
    font-size: 2rem;
  }
  .p_campaignIntroduction02__txt03 em {
    font-size: 2.6rem;
  }
  .p_campaignIntroduction02__txt04 {
    font-size: 2.2rem;
  }
  .p_campaignIntroduction02__txt04 em {
    font-size: 3.4rem;
  }
  .p_campaignIntroduction03__txt01 {
    font-size: 1.6rem;
  }
  .p_campaignIntroduction04__ttl01 {
    font-size: 2rem;
  }
  .p_campaignIntroduction04__ttl02 {
    font-size: 1.8rem;
  }
}
@media screen and (min-width: 1025px) {
  .p_campaignIntroduction04__blc01 {
    display: block !important;
  }
  .p_campaignIntroduction04__ttlWrap01 {
    padding: 28px 20px;
  }
  .p_campaignIntroduction04__ttlWrap01.is-acc {
    cursor: default;
    pointer-events: none;
  }
  .p_campaignIntroduction04__ttlWrap01.is-acc::before, .p_campaignIntroduction04__ttlWrap01.is-acc::after {
    content: none;
  }
  .p_campaignIntroduction04__txt01 {
    font-size: 1.6rem;
  }
}


.p_campaignFlow01__ttl01{
	display: block;
}

.p_campaignFlow01__ttl01 small{
	font-size: .5em;
	vertical-align: middle;
}

.p_campaignSummary01__ttl04 {
	margin-bottom: .5em;
	font-size: 2.4rem;
	line-height: 1.5;
}
.p_campaignSummary01__ttl04 small{
	font-size: .5em;
	vertical-align: middle;
}


.p_campaignBtnWrap01 {
  margin-top: 30px;
}
.p_campaignBtnWrap01__text {
  text-align: center;
  font-weight: 700;
  font-size: 1.6rem;
  line-height: calc(24 / 16);
  letter-spacing: 0.1em;
  margin-bottom: 10px;
}
.p_campaignBtnWrap01__text strong {
  display: block;
  font-size: 2rem;
  line-height: calc(28 / 16);
}

.p_campaignFlow01__btnWrap01__text {
  text-align: center;
  font-weight: 700;
  font-size: 1.3rem;
  line-height: calc(24 / 16);
  letter-spacing: 0.1em;
  margin-bottom: 10px;
}

.p_campaignFlow01__btnWrap01__text strong {
  display: block;
  font-size: 1.6rem;
  line-height: calc(24 / 16);
}
@media screen and (min-width: 768px) {
  .p_campaignBtnWrap01__text {
    font-size: 2rem;
    line-height: calc(20 / 16);
    margin-bottom: 20px;
  }
  .p_campaignBtnWrap01__text strong {
    font-size: 2.4rem;
    line-height: calc(20 / 16);
  }

  .p_campaignFlow01__btnWrap01__text {
    font-size: 2rem;
    line-height: calc(20 / 16);
    margin: 0 -1em 20px;
  }

  .p_campaignFlow01__btnWrap01__text strong {
    font-size: 2.4rem;
    line-height: calc(20 / 16);
  }
}
@media screen and (min-width: 768px) and (max-width: 1025px) {
  .p_campaignFlow01__btnWrap01__text {
    font-size: 1.6rem;
    line-height: calc(20 / 16);
    margin: 0 -1em 10px;
  }
  .p_campaignFlow01__btnWrap01__text strong {
    font-size: 1.8rem;
    line-height: calc(20 / 16);
  }
}

/* -----------------------------------------------------------------------
## キャンペーン概要追加スタイル ##################################################
----------------------------------------------------------------------- */
.p_campaignFlow01__list02 li {
  display: grid;
}
@media screen and (min-width: 768px) {
  .p_campaignFlow01__list02 li {
    display: grid;
    grid-template-columns: auto 1fr;
    gap: 1em
  }
}
.p_campaignSummary01__flex {
  margin-bottom: 0.5em;
}
.p_campaignSummary01__flex small {
  display: block;
  margin-left: 0;
  margin-top: -.5em;
  font-size: 1.2em;
}
@media screen and (min-width: 768px) {
  .p_campaignSummary01__flex {
    display: flex;
    align-items: center;
    margin-bottom: 0;
  }
  .p_campaignSummary01__flex small {
    display: inline;
    margin-top: 0;
    margin-left: 1em;
  }
}
